using System.Runtime.InteropServices;
using Decal.Interop.Inject;

namespace Decal.Interop.Controls;

[TypeLibType(16)]
[ComVisible(false)]
public interface IControlEvents_Event
{
	event IControlEvents_DestroyEventHandler Destroy;
}
